{% set CodiceModulo = "DOM_SERVIZIO_TELESOCCORSO" %}
{% set Urn = "document:c_f078:telesoccorso;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al servizio di telesoccorso"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CER-MED-CUR"
urn_allegato="document:c_f078:telesoccorso;certificato"
descrizione_estesa="Certificato del medico curante con l'indicazione dello stato di salute dell'interessato"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="MEN-CER-MED"
urn_allegato="document:s_italia:generale;invalidita.civile;certificato.medico"
descrizione_estesa="Copia del certificato di invalidità civile"
filename="Certificato invalidita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DIC_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia della dichiarazione ISEE"
filename="Copia dichiarazione ISEE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di accesso al servizio di telesoccorso{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - accesso servizio telesoccorso'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di accesso al servizio di telesoccorso
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:hidden", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 l'accesso al servizio di telesoccorso
</p>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'per il seguente familiare o tutelato', 'per sé stesso', 'true', 'display:none', "true") }}

{{ immobili.immobile_toponomastica_senzavalidazione_secondario( 'Immobile', "attualmente residente in", "Residenza" ) }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      il cui alloggio è composto come di seguito indicato
     </p>
    </td>
   </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Tipologia alloggio
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_AlloggioDipendente" label="Tipologia alloggio" mandatory="true">
    </div>
    <input id="Tassonomia_AlloggioDipendente1" name="Tassonomia_AlloggioDipendente" type="radio" value="1"/>
   </td>
   <td>
    <p>
     alloggio indipendente
    </p>
   </td>
 </tr>
 <tr>
  <td>
   <input id="Tassonomia_AlloggioDipendente2" name="Tassonomia_AlloggioDipendente" type="radio" value="2"/>
  </td>
  <td>
   <p>
    alloggio in comune
   </p>
  </td>
 </tr>
 <tr class="Rigaintestazioneridotta">
  <td colspan="2">
   <p class="Labelcella">
    Visibilità del numero civico
   </p>
  </td>
 </tr>
 <tr>
  <td style="vertical-align: top; width: 4%;">
   <div id="Tassonomia_VisibilitaCivico" label="Visibilità del numero civico" mandatory="true">
   </div>
   <input id="Tassonomia_VisibilitaCivico1" name="Tassonomia_VisibilitaCivico" type="radio" value="1"/>
  </td>
  <td>
   <p>
    il numero civico è ben visibile
   </p>
  </td>
</tr>
<tr>
 <td>
  <input id="Tassonomia_VisibilitaCivico2" name="Tassonomia_VisibilitaCivico" type="radio" value="2"/>
 </td>
 <td>
  <p>
   il numero civico non è ben visibile
  </p>
 </td>
</tr>
<tr>
 <td>
  <input id="Tassonomia_VisibilitaCivico3" name="Tassonomia_VisibilitaCivico" type="radio" value="3"/>
 </td>
 <td>
  <p>
   il numero civico è assente
  </p>
 </td>
</tr>
<tr class="Rigaintestazioneridotta">
 <td colspan="2">
  <p class="Labelcella">
   Stato cancello
  </p>
 </td>
</tr>
<tr>
 <td style="vertical-align: top; width: 4%;">
  <div id="Tassonomia_StatoCancello" label="Stato cancello" mandatory="true">
  </div>
  <input id="Tassonomia_StatoCancello1" name="Tassonomia_StatoCancello" type="radio" value="1"/>
 </td>
 <td>
  <p>
   il cancello è normalmente aperto
  </p>
 </td>
</tr>
<tr>
<td>
 <input id="Tassonomia_StatoCancello2" name="Tassonomia_StatoCancello" type="radio" value="2"/>
</td>
<td>
 <p>
  in cancello è normalmente chiuso con apertura dall'interno
 </p>
</td>
</tr>
<tr>
<td style="vertical-align:top">
 <input id="Tassonomia_StatoCancello3" name="Tassonomia_StatoCancello" type="radio" value="3"/>
</td>
<td>
 <p>
  in cancello è normalmente chiuso con lucchetto <span style="font-size:70%">
    (specificare la collocazione delle chiavi)<br/> <input class="inputNormal" id="Tassonomia_StatoCancello3_Note" label="Collocazione delle chiavi" name="Tassonomia_StatoCancello3_Note" style="width:100%" mandatory_enabled="#Tassonomia_StatoCancello3.checked()"/>
  </span>
 </p>
</td>
</tr>
<tr class="Rigaintestazioneridotta">
 <td colspan="2">
  <p class="Labelcella">
   Stato porta di accesso allo stabile
  </p>
 </td>
</tr>
<tr>
 <td style="vertical-align: top; width: 4%;">
  <div id="Tassonomia_StatoPorta" label="Stato porta di accesso allo stabile" mandatory="true">
  </div>
  <input id="Tassonomia_StatoPorta1" name="Tassonomia_StatoPorta" type="radio" value="1"/>
 </td>
 <td>
  <p>
   la porta di ingresso allo stabile è normalmente aperta
  </p>
 </td>
</tr>
<tr>
<td>
 <input id="Tassonomia_StatoPorta2" name="Tassonomia_StatoPorta" type="radio" value="2"/>
</td>
<td>
 <p>
  la porta di ingresso allo stabile è normalmente chiusa con apertura dall'interno
 </p>
</td>
</tr>
<tr>
<td style="vertical-align:top">
 <input id="Tassonomia_StatoPorta3" name="Tassonomia_StatoPorta" type="radio" value="3"/>
</td>
<td>
 <p>
  la porta di ingresso allo stabile è normalmente chiusa con lucchetto <span style="font-size:70%">
    (specificare la collocazione delle chiavi) <br/><input class="inputNormal" id="Tassonomia_StatoPorta3_note" label="Collocazione delle chiavi" name="Tassonomia_StatoPorta3_note" style="width:100%" mandatory_enabled="#Tassonomia_StatoPorta3.checked()"/>
  </span>
 </p>
</td>
</tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
     <td >
      <p class="Labeltabella">
       per il seguente motivo
      </p>
     </td>
    </tr>
   <tr class="Rigaintestazioneridotta">
    <td >
     <p class="Labelcella">
      Motivazione
     </p>
    </td>
   </tr>
   <tr>
    <td >
     <textarea class="inputNormal" id="Parametri_MotivazioneRichiesta" name="Parametri_MotivazioneRichiesta" style="width:100%;height:5cm;" mandatory="true" label="Motivazione">
     </textarea>
    </td>
   </tr>
  </tbody>
 </table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="CER-MED-CUR" name="CER-MED-CUR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        certificato del medico curante con l'indicazione dello stato di salute dell'interessato
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="MEN-CER-MED" name="MEN-CER-MED" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia del certificato di invalidità civile
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DIC_ISEE" name="DIC_ISEE" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia della dichiarazione ISEE
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cCER-MED-CUR" name="GLOBO_allegato_cCER-MED-CUR" type="hidden" value="" obbligatorio="#CER_MED_CUR.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cMEN-CER-MED" name="GLOBO_allegato_cMEN-CER-MED" type="hidden" value="" obbligatorio="#MEN_CER_MED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDIC_ISEE" name="GLOBO_allegato_cDIC_ISEE" obbligatorio="#DIC_ISEE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}


